@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-image: url(imagens/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
body a{
	outline:none;
	text-decoration:none;
}
body a:hover {
    outline:none;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
	color: #5aaabc;
}
h3 {
	font-size: 12px;
}
p {
	font-size: 12px;
}
hr {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #5aaabc;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 1px;
	width: 100%;
}
.align_auto {
	margin-right: auto;
	margin-left: auto;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	clear: both;
}
.clear10{
	clear: both;
	margin-bottom: 10px;
}
.clear20{
	clear: both;
	margin-bottom: 20px;
}
.alignleft{ 
    text-align:left; 
}
.alignright{ 
    text-align: right; 
}
.aligncenter{ 
    text-align: center; 
}
/*fim style basic*/

#container_topo {
	height: 180px;
	width: 100%;
}
#topo {
	height: 100%;
	width: 976px;
}
#logo {
	height: 93px;
	width: 383px;
	background-image: url(imagens/mazike.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 30px;
	margin-top: 20px;
}
#logo a {
    cursor: pointer;
    display: block;
    float: none;
    height: 100% !important;
    overflow-x: hidden;
    overflow-y: hidden;
    text-indent: -9999px;
}
#container_menu {
	height: 34px;
	width: auto;
	clear: both;
	background-image: url(imagens/bg_menu.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#menu {
	height: 100%;
	width: 100%;
	margin-left: 4px;
}
#menu  ul  {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	}
#menu li{
	float: left;
	background-image: url(imagens/separador_menu.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 8px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFF;
	height: 17px;
}
#menu li.first {
	border-left-style: none;
}
#menu li a {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	padding-right:25px;
	padding-left:25px;
	letter-spacing: 2px;
	float: left;
	display: block;
	outline:none;
}
#menu li a:hover {
	color: #ddd;
	background-image: url(imagens/hover.jpg);
	background-repeat: repeat-x;
	background-position: center;
}
#container_conteudo {
	height: auto;
	width: 100%;
}
#conteudo {
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#banner {
	background-color: #FFF;
	width: 976px;
	height: 300px;
	margin-bottom: 10px;
}
/* residencial box home */
#residencial {
	position:relative;
	display:block;
	height: 231px;
	width: 475px;
	background-position:0 0;
	cursor: pointer;
	background-image: url(imagens/residenciais.jpg);
	background-repeat: no-repeat;
}	
#residencial span.hover {
	position: absolute;
	display: block;
	height: 231px;
	width: 475px;
	background-position: bottom;
	background-image: url(imagens/residenciais.jpg);
	background-repeat: no-repeat;
}
/* comercial box home */
#comercial {
	position:relative;
	display:block;
	height: 231px;
	width: 475px;
	background-position:0 0;
	cursor: pointer;
	background-image: url(imagens/comerciais.jpg);
	background-repeat: no-repeat;
}	
#comercial span.hover {
	position: absolute;
	display: block;
	height: 231px;
	width: 475px;
	background-position: bottom;
	background-image: url(imagens/comerciais.jpg);
	background-repeat: no-repeat;
}
/* menu lateral */
#navigation-block{
	position:relative;
}
ul#sliding-navigation{
	list-style: none;
	font-size: .75em;
	padding: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
}
ul#sliding-navigation li.sliding-element a, ul#sliding-navigation li.selected{
	display: block;
	width: 150px;
	padding: 5px 18px;
	margin: 0;
	margin-bottom: 5px;
}
ul#sliding-navigation li.sliding-element a, ul#sliding-navigation li.selected{
	color: #fff;
	text-decoration: none;
	background-color: #5AAABC;
}
ul#sliding-navigation li.sliding-element a:hover { 
    color: #fff; 
	}
ul#sliding-navigation li.selected{
	background-image: url(imagens/selected.png);
	background-repeat: no-repeat;
	background-position: 170px center;
	font-weight: bold;
}
#servicos li {
	font-size: 14px;
	list-style-type: disc;
	margin-bottom: 5px;
}

/* Pagina de contato */
textarea {
	border: 2px solid #5AAABC;
	font-size: 18px;
	color: #5AAABC;
	width: 350px;
	font-weight: bold;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
}
#formulario {
	width: 600px;
}
#contato {
	width: 350px;
	margin-right: 20px;
}
#contato p{
	color: #5aaabc;
	font-weight: bold;
	font-size: 18px;
}
#mapa {
	margin-bottom: 10px;
	border: medium solid #999;
	height: 350px;
	width: 350px;
}
.campos {
	font-size: 16px;
	color: #B2B2B2;
	font-weight: bold;
}

input[type="text"] {
	font-size: 18px;
	color: #5AAABC;
	border: 2px solid #5AAABC;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
input[type="submit"] {
	background-color: transparent;
	background-image: url(imagens/enviar.png);
	width: 150px;
	background-position: center 0px;
	height: 40px;
	margin-left: 10px;
	color: #999;
	padding-top: 2px;
	border: none;
	outline:none;
	font-size: 16px;
	background-repeat: no-repeat;
}
input[type="submit"]:hover {
	background-position: center -40px;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
}
#container_rodape {
	height: 120px;
	width: 100%;
	margin-top: 20px;
}
#rodape {
	height: 100%;
	width: 976px;
}
#contato_rodape {
	height: auto;
	width: 250px;
	font-size: 14px;
	margin-top: 10px;
}
#mail_rodape{
	line-height: 28px;
	background-image: url(imagens/mail.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
	width: 311px;
	margin-bottom: 10px;
}
#mail_rodape a{
	color: #666;
	font-weight: bold;
}
#mail_rodape a:hover{
	color: #5AAABC;
}
#fone_rodape{
	line-height: 27px;
	background-image: url(imagens/fone.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: right;
	height: 32px;
	width: 160px;
	font-weight: bold;
	margin-left: 5px;
}
#zx {
	float: right;
}
a.zx {
	display: block;
	width: 71px;
	height: 15px;
	text-decoration: none;
	background-image: url(imagens/zx.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
a:hover.zx {
	background-position: -72px 0;
}
#tooltip {
	position:absolute;
	border:1px solid #3A8192;
	padding:2px 5px;
	color:#FFF;
	display:none;
	font-size: 12px;
	background-color: #59AABD;
}
